<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->
<style>
body {
    background-color: #;

}
</style>
<article class="single-post">
<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->
<div class="text-center">

  <img src="images/almost-01.png" style="max-width: 1100px; align= center; padding: 150px 100px;">
</div>
      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 150px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

        <p>
          The objective of this week was to  create a machine that is useless, honest, replicable and simple, to “develop and fabricate something that is a mess of contradictions and wonderfulness.” Through this, we have became closer and more knowledgable in the areas of electronics, coding and fabrication that helped us to be more prepared for the FabAcademy practice in the second semester.

        </p>
        <p>
          Unfortunately, I missed the first day of briefing and ideation process. My group has expressed that the useless aspect of machine was the most difficult to incorporate as the human brain is wired for making sense of things, used to machines having a certain function for improving the condition of our lives. They went through the long process of brainstorming around the idea of machine that is supposed to annoy the audience to the point it wants to break it. Eventually they became inspired by the dvd screen saver, that never reaches the corner of the screen - translating the idea of being annoyed with something that is “almost there!”

        </p>

        <p>
          The machine was meant to contain a ball and rotating wheels, moving the ball around randomly in pin-ball style, playing annoying sound and only turning of when the balls reaches the same spot from which it was released. Do you think the ball will ever make its way back?

        </p>
        <p>

Personally, I really liked the idea however, I thought this would be maybe too complex to fabricate. I got excited about Ergina’s idea with a hanger for clothes that under the weight of the coat tilts its arms and makes the coat fall.

        </p>
        <p>
          After short feedback, we have decided to incorporate lasers and more wheels as well as to change the shape to make it more aesthetic.

        </p>
<p>

My role in this process was to think about the measurements of different parts for laser cutting and 3D printing, fabricating, soldering needed electronic parts. I have tested and coded the distance sensor, as well as we (together with Ergina Restou) worked on connecting the motors for the rotating wheels and merging the codes for lasers, buzzer, distance sensors and motors together.

</p>
<img src="images/elec.png" style="max-width: 800px; align= center;">

<p>
  For the randomness of wheel rotations, we have created 9 cases, in which the wheels behave differently. Reading the value from distance sensor, cases were randomly assigned for motors, only if the distance of the ball was minimal, the motors stopped working.
The process of coding and connecting electronics was long and exhausting. Couple of times, electronics worked perfectly, but stopped and we needed to (with great help of our teachers) figure out the way to debug it. The more I work with electronics the more I think about the importance of having a lesson about debugging processes.

</p>
<p>
  Overall, our achievements laid in making all the elements of.our electronics work and merge all the codes. The design of the machine was very aesthetic, especially the transparency and visibility of wiring.
</p>
<img src="images/finalfoto.png" style="max-width: 800px; align= center;">
<p>
</p>

<img src="images/finalfoto2.png" style="max-width: 800px; align= center;">

<p>
  In terms of failures, we did not acquire the important aspect of simplicity. Really, less is more especially in working with electronics. Also from the background of graphic design, the more fonts you use does not mean the better, work needs white space, a black space to breath and create clarity and hierarchy. Otherwise the main idea gets lost in the clutter of everything else.

</p>

<p>
  Another failure was the lack of testing and prototyping that led us to making based on assumptions. This led to, for example, lasers not stuttering as we wanted them, ball not moving as we intended it to (as the wheels has smooth corners) etc..

</p>
<p>
  However I think this was good training in becoming flexible and spontaneous to come up with quick solutions on the spot- for example fixing a plastic stick on wheels to hit the ball and move it more.
</p>
<video width="800" height="504" controls><source src="images/annoyinguselessmachines.mp4" type="video/mp4"> </video>
  <img src="images/proces.png" style="max-width: 800px; align= center; ">

        </div>
</div>
</div>

	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>

</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
